@charset "utf-8";
/* CSS Document */

html,body{width:100%;margin:0;padding:0;font-family:Verdana, Geneva, sans-serif;font-size:16px;line-height:normal;}
a {text-decoration:none;}
img{border:none;vertical-align:bottom;}
p{margin:0;padding:0;}
0ul,li{margin:0;padding:0;list-style-type:none;}
h1,h2,h3,h4,h5,h6 {font-size:16px;line-height:normal;margin:0;padding:0;}


@media screen and (min-width:980px) {

.pcbr{display:block;}
.sp{display:none;}

#nodistance{
	width:100%;
	color:#2F353E;
	padding-bottom:0;
}

#nodistance .title-box{
	width:100%;
	padding-bottom:50px;
	padding-top: 30px;
	background-image:url("../img/bg.jpg");
	background-position: bottom;
	background-size:100%;
	background-repeat: no-repeat;
}

#nodistance .title-box .title{
	max-width:1200px;
	margin:20px auto 50px auto;
	text-align:center;
}

#nodistance .title-box .title img{
	width:auto;
}

#nodistance .title-box .title h1{
	font-size:1.6rem;
	font-weight:normal;
	margin-top:50px;
}

#nodistance .title-box .title h1 span{
	font-size:1.4rem;
}

#nodistance .title-box .catch{
	max-width:880px;
	margin:0 auto;
	display: table;
	padding:0 50px;
}

#nodistance .title-box .catch .left{
	max-width:550px;
	display: table-cell;
	vertical-align: middle;
	padding-right:30px;
}

#nodistance .title-box .catch .left p:first-child{
	width:100%;
	text-align: center;
	font-size:1.6rem;
	line-height: 2.6rem;
}

#nodistance .title-box .catch .left p:first-child strong{
	color:#2597E8;
}

#nodistance .title-box .catch .left .logomark{
	max-width:140px;
	margin:40px auto;
}

#nodistance .title-box .catch .left .logomark img{
	width:100%;
}

#nodistance .title-box .catch .left .btnbox{
	display: block;
	width:100%;
}

#nodistance .title-box .catch .left .btnbox p{
	font-size: 1.2rem;
	line-height:2.2rem;
	text-align: center;
}

#nodistance .title-box .catch .left .btnbox p:last-child{
	height:80px;
	margin-top:20px;
}

#nodistance .title-box .catch .left .btnbox p:last-child img{
	height:100%;
}

#nodistance .title-box .catch .left .btnbox p:last-child a:first-child{
	margin-right:10px;
}

#nodistance .title-box .catch .left .btnbox p:last-child a:first-child img{
	height:98%;
}

#nodistance .title-box .catch .left .note{
	display: block;
	width:100%;
	text-align: center;
	font-size:1rem;
	margin-top: 20px;
}

#nodistance .title-box .catch .right{
	width:300px;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}

#nodistance .title-box .catch .right img{
	width: 90%;
}

#nodistance .lead{
	max-width:100%;
	margin:50px auto;
	padding-bottom:50px;
	0border-bottom:1px solid #CCC;
}

#nodistance .lead h2{
	max-width:100%;
	text-align:center;
	font-size:2rem;
	color:#2597E8;
	margin-bottom:30px;
}

#nodistance .lead p{
	font-size:1.2rem;
	line-height: 2.2rem;
	text-align: center;
}

#nodistance .intro{
	max-width:980px;
	margin:0 auto 50px auto;
	text-align: center;
}

#nodistance	.linkhowtouse {
	margin-top: 30px;
	color: #2597e8;
	text-decoration: underline;		
}
	
	
/* START new layout 2023.05.30 */
	
#nodistance .intro h3{
	font-size:2.0rem;
	margin-bottom:10px;
	background-color: #deebf7;
	padding: 5px;
}

#nodistance .sttl{
	max-width:880px;
	margin:0 auto 30px auto;	
	font-size:1.4rem;
	border: #2597E8 1px solid;
	color: #2597E8;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}	
	
#nodistance .intro2{
	max-width:980px;
	margin:0 auto 20px auto;
	text-align: center;
}

#nodistance .intro2 h3{
	font-size:2.0rem;
	margin-bottom:10px;
	background-color: #deebf7;
	padding: 5px;
}	

/* END new layout 2023.05.30 */	
	
#nodistance .intro p{
	font-size:1.2rem;
	line-height: 2.2rem;
	text-align: center;
}

	


	
	
	
/* START new layout 2023.05.30 */
	
#nodistance article{
	display: flex;
	justify-content: space-between;
	max-width:880px;
	margin: 0 auto 50px auto;
}

#nodistance article img{
	width:60%;
}

#nodistance article .functioncl{
	vertical-align: middle;
	width:380px;
	font-size:1.2rem;
}
	
#nodistance article .functioncl h4{
	position: relative;
	font-size:1.5rem;
	line-height: 2.8rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl .new::after{
	position: absolute;
	top: 0px;
	display: inline-block;
	content: "NEW";
	font-size:0.8rem;
	color: #ffffff;
	text-align: center;
	line-height: 46px;
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background-color: #2597e8;
	margin-left: 10px;
}	
	
#nodistance article .functioncl img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl ul{
	list-style: disc;
	margin-left: -16px;
	margin-bottom: 26px;
}
		
#nodistance article .functioncl2{
	vertical-align: middle;
	width:500px;
	font-size:1.2rem;
}
	
#nodistance article .functioncl2 h4{
	font-size:1.5rem;
	line-height: 2.2rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl2 img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl2 ul{
	list-style: disc;
	margin-left: -16px;
	margin-bottom: 26px;	
}	

#nodistance article .functioncl3{
	vertical-align: middle;
	width:375px;
	font-size:1.2rem;
}
	
#nodistance article .functioncl3 h4{
	font-size:1.6rem;
	line-height: 2.8rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl3 img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl3 ul{
	list-style: disc
}	
	
#nodistance article .howtouse{
	max-width:880px;
	margin: 0 auto 60px;
}	
	
#nodistance article dl{
	width:820px;
}	
	
#nodistance article dt{
	font-size: 1.4rem;
	font-weight: bold;
	color: #2597e8;
}
	
#nodistance article dd{
	font-size: 1.2rem;
    text-indent: -2.2rem;
	margin-bottom: 20px;
}		
		
/* END new layout 2023.05.30 */	
	
	
	
#nodistance article .left{
	display: table-cell;
	vertical-align: middle;
	width:550px;
	padding-right: 30px;
	font-size:1.2rem;
}

#nodistance article .right{
	display: table-cell;
	vertical-align: middle;
	max-width:250px;
}
		
#nodistance article .left h4{
	font-size:1.8rem;
	line-height: 2.8rem;
	margin-bottom:20px;
}

#nodistance article .left ul li{
	list-style-type: disc;
	margin-left:1.2rem;
	margin-bottom:10px;
}

#nodistance article .left ul.asterisk li{
	padding-left: 1em;
    text-indent: -1em;
	list-style-type: none;
	margin:0;
}

#nodistance article .left ul.asterisk span{
	padding-left:1em;
}

#nodistance article.reverse{
}

#nodistance article.reverse .left{
	float:right;
	padding-right:0;
	display: table;
	height:500px;
}

#nodistance article.reverse .left .inner{
	display: table-cell;
	vertical-align: middle;
}

#nodistance article.reverse .right{
	float:left;
	padding-right:30px;
}

#nodistance .setting{
	border:1px solid #CCC;
	padding:20px;
	margin:0 auto;
	max-width:700px;
	text-align: center;
}

#nodistance .setting p{
	display: inline-block;
	margin:0 auto;
	text-align: left;
}

#nodistance .setting p span.diagonalline:before{
	content: " / ";
	display: inline-block;
}

#nodistance .btnbox2{
	max-width:980px;
	margin:50px auto 0 auto;
	text-align: center;
}

#nodistance .btnbox2 p{
	font-size:1.2rem;
	line-height:2.2rem;
}

#nodistance .btnbox2 .inner{
	height:80px;
	margin-top:20px;
}

#nodistance .btnbox2 .inner img{
	height:100%;
}

#nodistance .btnbox2 .inner a:first-child{
	margin-right:20px;
}

#nodistance .btnbox2 .inner a:first-child img{
	height:98%;
}

#nodistance .att{
	max-width:980px;
	text-align: left;
	margin:50px auto 0 auto;
}

#nodistance .faq{
	max-width:980px;
	font-size:1.2rem;	
	text-align: center;
	margin:0px auto 50px auto;
}
	
#nodistance .br-sp {
	display: none;
}
	
	
}







@media screen and (min-width:640px) and (max-width:979px) {

.pcbr{display:block;}
.pcbr-m{display:block;}
.sp{display:none;}

#nodistance{
	width:100%;
	color:#2F353E;
	padding-bottom:0;
}

#nodistance .title-box{
	width:100%;
	padding-bottom:50px;
	padding-top: 20px;
	background-image:url("../img/bg.jpg");
	background-position: bottom;
	background-size:100%;
	background-repeat: no-repeat;
}

#nodistance .title-box .title{
	max-width:600px;
	margin:2% auto 5% auto;
	text-align:center;
}

#nodistance .title-box .title img{
	width:80%;
}

#nodistance .title-box .title h1{
	font-size:1.6rem;
	font-weight:normal;
	margin-top:8%;
}

#nodistance .title-box .title h1 span{
	font-size:1.2rem;
}

#nodistance .title-box .catch{
	max-width:600px;
	margin:0 auto;
	display: table;
	padding:0 5%;
}

#nodistance .title-box .catch .left{
	max-width:57%;
	display: table-cell;
	vertical-align: middle;
	padding-right:3%;
}

#nodistance .title-box .catch .left p:first-child{
	width:100%;
	text-align: center;
	font-size:1rem;
	line-height: 2rem;
}

#nodistance .title-box .catch .left p:first-child strong{
	color:#2597E8;
}

#nodistance .title-box .catch .left .logomark{
	max-width:40%;
	margin:4% auto;
}

#nodistance .title-box .catch .left .logomark img{
	width:100%;
}

#nodistance .title-box .catch .left .btnbox{
	display: block;
	width:100%;
}

#nodistance .title-box .catch .left .btnbox p{
	font-size: 1rem;
	line-height:1.4rem;
	text-align: center;
}

#nodistance .title-box .catch .left .btnbox p:last-child{
	height:50px;
	margin-top:2%;
}

#nodistance .title-box .catch .left .btnbox p:last-child img{
	height:100%;
}

#nodistance .title-box .catch .left .btnbox p:last-child a:first-child{
	margin-right:3%;
}

#nodistance .title-box .catch .left .btnbox p:last-child a:first-child img{
	height:48px;
}

#nodistance .title-box .catch .left .note{
	display: block;
	width:100%;
	text-align: center;
	font-size:0.8rem;
	margin-top: 20px;
}

#nodistance .title-box .catch .right{
	width:36%;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}

#nodistance .title-box .catch .right img{
	width: 90%;
}

#nodistance .lead{
	max-width:100%;
	margin:50px auto;
	padding-bottom:20px;
	0border-bottom:1px solid #CCC;
}

#nodistance .lead h2{
	max-width:100%;
	text-align:center;
	font-size:1.6rem;
	color:#2597E8;
	margin-bottom:3%;
}

#nodistance .lead p{
	font-size:1rem;
	line-height: 2rem;
	text-align: center;
}

#nodistance .intro{
	max-width:980px;
	margin:0 auto 50px auto;
	text-align: center;
}

#nodistance	.linkhowtouse {
	margin-top: 20px;
	color: #2597e8;
	text-decoration: underline;		
}	
	
#nodistance .intro h3{
	font-size:1.6rem;
	margin-bottom:1%;
}

/* START new layout 2023.05.30 */

#nodistance .intro h3{
	font-size:1.8rem;
	margin-bottom:10px;
	background-color: #deebf7;
	padding: 5px;
}	

#nodistance .sttl{
	max-width:700px;
	margin:0 auto 30px auto;	
	font-size:1.4rem;
	border: #2597E8 1px solid;
	color: #2597E8;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}	
	
#nodistance .intro2{
	max-width:980px;
	margin:0 auto 20px auto;
	text-align: center;
}

#nodistance .intro2 h3{
	font-size:1.8rem;
	margin-bottom:10px;
	background-color: #deebf7;
	padding: 5px;
}	

/* END new layout 2023.05.30 */	
	
#nodistance .intro p{
	font-size:1rem;
	line-height: 2rem;
	text-align: center;
}

	
/* START new layout 2023.05.30 */
	
#nodistance article{
	display: flex;
	justify-content: space-between;
	max-width:700px;
	margin: 0 auto 5% auto;
}

#nodistance article img{
	width:60%;
}

#nodistance article .functioncl{
	vertical-align: middle;
	width:320px;
	font-size:1.0rem;
}
	
#nodistance article .functioncl h4{
	position: relative;	
	font-size:1.3rem;
	line-height: 2.0rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl .new::after{
	position: absolute;
	top: 0px;
	display: inline-block;
	content: "NEW";
	font-size:0.7rem;
	color: #ffffff;
	text-align: center;
	line-height: 40px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #2597e8;
	margin-left: 10px;
}		
	
#nodistance article .functioncl img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl ul{
	list-style: disc;
	margin-left: -16px;
	margin-bottom: 26px;
}
		
#nodistance article .functioncl2{
	vertical-align: middle;
	width:335px;
	font-size:1.0rem;
}
	
#nodistance article .functioncl2 h4{
	font-size:1.3rem;
	line-height: 1.8rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl2 img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl2 ul{
	list-style: disc;
	margin-left: -16px;
	margin-bottom: 26px;	
}	

#nodistance article .functioncl3{
	vertical-align: middle;
	width:310px;
	font-size:1.0rem;
}
	
#nodistance article .functioncl3 h4{
	font-size:1.4rem;
	line-height: 2.0rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl3 img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl3 ul{
	list-style: disc
}	
	
#nodistance article .howtouse{
	max-width:880px;
	margin: 0 auto 60px;
}	
	
#nodistance article dl{
	width:820px;
}	
	
#nodistance article dt{
	font-size: 1.2rem;
	font-weight: bold;
	color: #2597e8;
}
	
#nodistance article dd{
	font-size: 1.0rem;
    text-indent: -2.3rem;
	margin-bottom: 20px;
}		
		
/* END new layout 2023.05.30 */	
	
	
	
	
	
	
	
	
	
#nodistance article img{
	width:100%;
}

#nodistance article .left{
	display: table-cell;
	vertical-align: middle;
	width:380px;
	padding-right: 20px;
	font-size:1rem;
}

#nodistance article .right{
	display: table-cell;
	vertical-align: middle;
	max-width:200px;
}

#nodistance article .left h4{
	font-size:1.4rem;
	line-height: 2.4rem;
	margin-bottom:20px;
}

#nodistance article .left ul li{
	list-style-type: disc;
	margin-left:1rem;
	margin-bottom:1%;
}

#nodistance article .left ul.asterisk li{
	padding-left: 1em;
    text-indent: -1em;
	list-style-type: none;
	margin:0;
}

#nodistance article .left ul.asterisk span{
	padding-left:1em;
}

#nodistance article.reverse{
}

#nodistance article.reverse .left{
	float:right;
	padding-right:0;
	display: table;
	width:380px;
	height:400px;
}

#nodistance article.reverse .left .inner{
	display: table-cell;
	vertical-align: middle;
}

#nodistance article.reverse .right{
	float:left;
	width:200px;
	padding-right:20px;
}


#nodistance .setting{
	border:1px solid #CCC;
	padding:2%;
	margin:0 auto;
	max-width:600px;
	text-align: center;
}

#nodistance .setting p{
	display: inline-block;
	margin:0 auto;
	text-align: left;
}

#nodistance .setting p span.diagonalline:before{
	content: " / ";
	display: inline-block;
}

#nodistance .btnbox2{
	max-width:100%;
	margin:5% auto 0 auto;
	text-align: center;
}

#nodistance .btnbox2 p{
	font-size:1rem;
	line-height:1.4rem;
}

#nodistance .btnbox2 .inner{
	height:60px;
	margin-top:2%;
}

#nodistance .btnbox2 .inner img{
	height:100%;
}

#nodistance .btnbox2 .inner a:first-child{
	margin-right:2%;
}

#nodistance .btnbox2 .inner a:first-child img{
	height:98%;
}

#nodistance .att{
	max-width:80%;
	text-align: left;
	margin:5% auto 0 auto;
}

#nodistance .faq{
	max-width:100%;
	font-size:1.2rem;
	text-align: center;
	margin:0px auto 5% auto;
}	

#nodistance .br-sp {
	display: none;
}
		
	
}







@media screen and (max-width:639px) and (orientation: portrait){
	
.spbr{display:block;}
.pc{display:none;}

#nodistance{
	width:100%;
	color:#2F353E;
	padding-top:30px;
	padding-bottom:0;
}

#nodistance .title-box{
	width:100%;
	padding-bottom:5%;
	background-image:url("../img/bg.jpg");
	background-position: bottom;
	background-size:100%;
	background-repeat: no-repeat;
}

#nodistance .title-box .title{
	max-width:70%;
	margin:2% auto 5% auto;
	text-align:center;
}

#nodistance .title-box .title img{
	width:100%;
}

#nodistance .title-box .title h1{
	font-size:1.2rem;
	font-weight:normal;
	margin-top:10%;
}

#nodistance .title-box .title h1 span{
	font-size:1.2rem;
}

#nodistance .title-box .catch{
	max-width:100%;
	margin:0 auto;
	display: block;
	padding:0 5%;
}

#nodistance .title-box .catch .left{
	max-width:100%;
	display:block;
	vertical-align: middle;
	padding:0;
	padding-right:0;
	margin-bottom:10%;
}

#nodistance .title-box .catch .left p:first-child{
	width:100%;
	text-align: center;
	font-size:1.2rem;
	line-height: 2rem;
}

#nodistance .title-box .catch .left p:first-child strong{
	color:#2597E8;
}

#nodistance .title-box .catch .left .logomark{
	max-width:30%;
	margin:2% auto;
}

#nodistance .title-box .catch .left .logomark img{
	width:100%;
}

#nodistance .title-box .catch .left .btnbox{
	display: block;
	width:100%;
	margin-bottom:2%;
}

#nodistance .title-box .catch .left .btnbox p{
	font-size: 1.2rem;
	line-height:1.8rem;
	text-align: center;
}

#nodistance .title-box .catch .left .btnbox p:last-child{
	height:auto;
	margin-top:2%;
}

#nodistance .title-box .catch .left .btnbox p:last-child img{
	width:60%;
	height:auto;
}

#nodistance .title-box .catch .left .btnbox p:last-child img:first-child{
	margin-right:0;
	margin-bottom:2%;
}

#nodistance .title-box .catch .left .note{
	display: block;
	width:100%;
	text-align: center;
	font-size:0.8rem;
	margin-top: 2%;
}

#nodistance .title-box .catch .right{
	width:50%;
	display:block;
	vertical-align: middle;
	margin:0 auto;
	text-align: center;
}

#nodistance .title-box .catch .right img{
	width: 100%;
}

#nodistance .lead{
	max-width:100%;
	margin:5% auto;
	padding-bottom:5%;
	border-bottom:1px solid #CCC;
}

#nodistance .lead h2{
	max-width:100%;
	text-align:center;
	font-size:2rem;
	color:#2597E8;
	margin-bottom:3%;
}

#nodistance .lead p{
	font-size:1.12rem;
	line-height: 2.2rem;
	text-align: center;
}

#nodistance .intro{
	max-width:980px;
	margin:0 auto 5% auto;
	text-align: center;
}

#nodistance	.linkhowtouse {
	margin-top: 3%;
	color: #2597e8;
	text-decoration: underline;		
}		
	
#nodistance .intro h3{
	font-size:2rem;
	margin-bottom:1%;
}
	
	
	
/* START new layout 2023.05.30 */
	
#nodistance .intro h3{
	max-width:94%;
	margin: 0 auto;
	font-size:1.7rem;
	margin-bottom:10px;
	background-color: #deebf7;
	padding: 5px;
}

#nodistance .sttl{
	max-width:94%;
	margin:0 auto 5% auto;	
	font-size:1.4rem;
	border: #2597E8 1px solid;
	color: #2597E8;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}	
	
#nodistance .intro2{
	max-width:980px;
	margin:10% auto 5% auto;
	text-align: center;
}

#nodistance .intro2 h3{
	font-size:2.0rem;
	margin-bottom:10px;
	background-color: #deebf7;
	padding: 5px;
}	

/* END new layout 2023.05.30 */	
	
	
#nodistance .intro p{
	font-size:1.2rem;
	line-height: 2.2rem;
	text-align: center;
}

/* START new layout 2023.05.30 */
	
#nodistance article{
	display: block;
	max-width:100%;
	margin: 0 auto 5% auto;
}

#nodistance article img{
	width:50%;
}

#nodistance article .functioncl{
	vertical-align: middle;
	width:90%;
	margin: 0 auto 8%;
	font-size:1.2rem;
}
	
#nodistance article .functioncl h4{
	position: relative;	
	font-size:1.4rem;
	line-height: 2.0rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl .new::after{
	position: absolute;
	top: -8px;
	display: inline-block;
	content: "NEW";
	font-size:1.0rem;
	color: #ffffff;
	text-align: center;
	line-height: 50px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #2597e8;
	margin-left: 10px;
}		
	
#nodistance article .functioncl img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl ul{
	list-style: disc;
	margin-left: -16px;
	margin-bottom: 26px;
}
		
#nodistance article .functioncl2{
	vertical-align: middle;
	width:90%;
	margin: 0 auto;
	font-size:1.2rem;
}
	
#nodistance article .functioncl2 h4{
	font-size:1.4rem;
	line-height: 1.8rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl2 img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl2 ul{
	list-style: disc;
	margin-left: -16px;
	margin-bottom: 26px;	
}	

#nodistance article .functioncl3{
	vertical-align: middle;
	width:90%;
	margin: 0 auto;
	font-size:1.0rem;
}
	
#nodistance article .functioncl3 h4{
	font-size:1.4rem;
	line-height: 2.0rem;
	margin-bottom:20px;
}
	
#nodistance article .functioncl3 img{
	margin: 20px auto;
	display: block;
}
	
#nodistance article .functioncl3 ul{
	list-style: disc
}	
	
#nodistance article .howtouse{
	max-width:84%;
	margin: 0 auto 60px;
}	
	
#nodistance article dl{
	width:100%;
}	
	
#nodistance article dt{
	font-size: 1.2rem;
	font-weight: bold;
	color: #2597e8;
}
	
#nodistance article dd{
	font-size: 1.0rem;
    0text-indent: -2.3rem;
	margin-bottom: 20px;
}		
		
/* END new layout 2023.05.30 */	


	

#nodistance article .left{
	display: block;
	vertical-align: middle;
	width:100%;
	padding: 0;
	font-size:1rem;
	margin-bottom: 5%;
}

#nodistance article .right{
	display: block;
	vertical-align: middle;
	max-width:50%;
	text-align: center;
	margin: 0 auto;
}

#nodistance article .left h4{
	font-size:1.4rem;
	line-height: 2rem;
	margin-bottom:2%;
}

#nodistance article .left ul li{
	list-style-type: disc;
	margin-left:1.2rem;
	margin-bottom:10px;
}

#nodistance article .left ul.asterisk li{
	padding-left: 1em;
    text-indent: -1em;
	list-style-type: none;
	margin:0;
}

#nodistance article .left ul.asterisk span{
	padding-left:0;
}

#nodistance article.reverse .left{
	float:none;
	padding-right:0;
}

#nodistance article.reverse .right{
	float:none;
	padding-right:0;
}

/*#nodistance article.reverse{
	display:flex;
}

#nodistance article.reverse .right{
	display: block;
	vertical-align: middle;
	max-width:100%;
	font-size:1.2rem;
	order:2;
}

#nodistance article.reverse .left{
	display: block;
	vertical-align: middle;
	width:100%;
	padding-right: 3%;
	order:1;
}

#nodistance article.reverse .right h4{
	font-size:1.6rem;
	line-height: 2.6rem;
	margin-bottom:2%;
}

#nodistance article.reverse .right ul li{
	list-style-type: disc;
	margin-left:1.2rem;
	margin-bottom:1%;
}*/

#nodistance .setting{
	border:1px solid #CCC;
	padding:2%;
	margin:0 auto;
	max-width:80%;
	text-align: center;
	font-size:0.8rem;
}

#nodistance .setting p{
	display: inline-block;
	margin:0 auto;
	text-align: left;
}

#nodistance .btnbox2{
	max-width:100%;
	margin:5% auto 0 auto;
	text-align: center;
}

#nodistance .btnbox2 p{
	font-size:1.2rem;
	line-height:1.8rem;
}

#nodistance .btnbox2 .inner{
	height:auto;
	margin-top:20px;
}

#nodistance .btnbox2 .inner img{
	width:60%;
	height:auto;
}

#nodistance .btnbox2 .inner img:first-child{
	margin-right:0;
	margin-bottom:2%;
}

#nodistance .att{
	max-width:80%;
	text-align: left;
	margin:5% auto 0 auto;
	font-size:0.8rem;
}

#nodistance .faq{
	max-width:85%;
	font-size:1.2rem;	
	text-align: center;
	margin:0px auto 5% auto;
}	
	
}